Bug 4591 - arpwatch packaging error
arpwatch packaging error
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: tcpdump (Show other bugs)
6.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-18 13:20 EDT by weejock-rhbug
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-19 11:46:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description weejock-rhbug 1999-08-18 13:20:08 EDT
The arpwatch binary and man page are owner.group bin.bin.

They should probably be root.root.

This isn't particularly serious, but it's an easy step to
root for someone breaking in through portmap.
Comment 1 Jeff Johnson 1999-08-19 11:46:59 EDT
Fixed in tcpdump-3.4-14 (arpwatch-2.1a4-14). Thanks for noticing.

Note You need to log in before you can comment on or make changes to this bug.